### Constant

# Gio FILE_ATTRIBUTE_STANDARD_SYMBOLIC_ICON

since: 2.0

#### Declaration

    #define G_FILE_ATTRIBUTE_STANDARD_SYMBOLIC_ICON "standard::symbolic-icon"

#### Description

A key in the “standard” namespace for getting the symbolic icon for the file.

Corresponding `GFileAttributeType` is `G_FILE_ATTRIBUTE_TYPE_OBJECT`.

The value for this key should contain a `GIcon`.

Available since: 2.0